MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003311ATutorThemepublic2008-02-06 07:302008-08-21 08:57
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target VersionFixed in Version1.6.1 
Summary0003311: Custom icon wont' display in 'My Start Page' under theme/default15
DescriptionThe custom course icon does not display under ATutor theme 'default15'

Either manually edit the themes/default15/users/index.tmpl.php file

Or just remove the "users/" folder under "themes/default15/" so that the default15 theme will use the "default" users/ files




TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002799)
harris (developer)
2008-02-11 08:39

also removed:

confirmmessage.tmpl.php
content.tmpl.php
errormessage.tmpl.php
feedbackmessage.tmpl.php
forms.css
include/fm_footer.tmpl.php
include/fm_header.tmpl.php
index.tmpl.php
infomessage.tmpl.php
login.tmpl.php
password_change.tmpl.php
password_reminder.tmpl.php
password_reminder_feedback.tmpl.php
profile.tmpl.php
registration.tmpl.php
test_questions/
users/
warningmessage.tmpl.php

- Issue History
Date Modified Username Field Change
2008-02-06 07:30 harris New Issue
2008-02-06 07:30 harris Affects version => SVN
2008-02-11 08:38 harris Status new => assigned
2008-02-11 08:38 harris Assigned To => harris
2008-02-11 08:39 harris Status assigned => resolved
2008-02-11 08:39 harris Fixed in Version => 1.6.1
2008-02-11 08:39 harris Resolution open => fixed
2008-02-11 08:39 harris Note Added: 0002799
2008-08-21 08:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker